<?php
	$TEXTPASO2SELECCIONETARIFA   = _('Paso 2. Selecciona Tarifa');
	$TEXTRESERVAENTRAMITE        = _('Datos de la preinscripcion');
	$TEXTRESERVAENTRAMITE_TEXT   = _('Estos son los datos y el precio total de la reserva que estás realizando');
	$TEXTSERVICIORESERVADO       = _('Servicio Reservado');
	$TEXTBODEGA                  = _('Bodega');
	$TEXTDIA                     = _('Día');
	$TEXTHORA                    = _('Hora');
	$TEXTOPCIONESVISITA          = _('Opciones de la visita');
	$TEXTSELECCIONETARIFA        = _('Selecciona tarifa');
	$TEXTNUMADULTOS              = _('Nº Adultos');
	$TEXTNUMNINOS                = _('Nº Niños');
	$TEXTTOTAL                   = _('Total');
	$TEXTINTRODUZCAEMAIL         = _('Si eres un empleado introduce tu e-mail y contraseña y valida tus datos.');
	$TEXTTARIFAS                 = _('Tarifas');
	$TEXTTUSDATOS                = _('Tus datos');
	$TEXTAPELLIDOS               = _('Apellidos');
	$TEXTNOMBRE                  = _('Nombre');
	$TEXTTELEFONO                = _('Teléfono');
	$TEXTEMAIL                   = _('Email');
	$TEXTCONDICIONESRESERVA      = _('Condiciones de Reserva');
	$TEXTRECIBIRJUSTIFICANTE     = _('Deseo recibir el justificante de la compra por correo');
	$TEXTFORMASPAGO              = _('Formas de pago');
	$TEXTFORMASPAGO_TEXT         = _('Elige la forma de pago que prefieras para que podamos completar tu reserva');
	$TEXTACEPTOLAS               = _('Acepto las ');
	$TEXTCONTINUARCOMPRA         = _('Continuar compra');
	$TEXTVOLVER                  = _('Volver a');
	$TEXTCAMPOSOBLIGATORIOS      = _('Campos obligatorios');
	$TEXTDESCRIPCIONVISITA       = _('DESCRIPCIÓN DE LA VISITA');
	$TEXTSELECCIONDETARIFA       = _('Selección de tarifa');
	$TEXTCOSTEVISITA             = _('COSTE DE LA VISITA');	
	$TEXTVISITAS                 = _('VISITAS');
	$TEXTFORMULARIORESERVAS      = _('Formulario de reservas');
	$TEXTFORMULARIORESERVASPASO2 = _('Paso1.');
	$TEXTFORMULARIOCOMPRAR       = _('Rellene sus datos');
	$TEXTSUSDATOSPERSONALES      = _('Tus datos');
	$TEXTSUSDATOSPERSONALES_TEXT = _('Completa los campos del formulario con tus datos');
	$TEXTPASO2                   = _('<div class="color-step"></div> <div></div>');
	$TEXTPERSONAS                = _('Personas');
	$TEXTDATOEVENTO              = _('Añade el número de asistentes para el evento');
	$TEXTRESUMEN                 = _('Resumen de la reserva');
	$TEXTMEJORATUVISITA          = _('Mejora tu visita');	
	$TEXTSELECTMEJORATUVISITA    = _('Añade extras a tu visita para que puedas disfrutar más de la experiencia');
	$TEXTNUMERO                  = _('Número');
	$TEXTPRECIO                  = _('Precio');
	$TEXTCANCELAR                = _('CANCELAR');
	$TEXTDIA                     = _('Día');
	$TEXTHORA                    = _('Hora');
	$TEXTSERVICIOINACTIVO        = _('Este servicio no está disponible ahora mismo. Por favor, si desea visitarnos consulte nuestros servicios activos.');
	$TEXTNOHAYPLAZAS             = _('No quedan tantas plazas libres. Disculpa las molestias.');

?>
